package com.yeejoin.amos.boot.module.jcs.api.enums;

/**
 * 装备指标枚举
 *
 * @author xl
 */
public enum PropertyEnum {

    GIS("GIS", "FAS_Car_GIS"),
    VIDEO("摄像头",  "FAS_Car_Video");

    private String key;
    private String value;

    PropertyEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }
}
